<div class="">

   <div id="account-list-body" class="collapse show">

     <div class="pt-0 pb-2 px-0">

         <app-data-table [settings]="settings" [items]="_accountType === 'PP' ? accountPPList : accountPMList" [enableLoading]="loading" (action)="onAction($event)"></app-data-table>

      </div>

   </div>

</div>
